<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1989-09-21 16:00:00.00 GD 05h31'12.00" W 27d58'00.00" N</id>
<person>
<lastname>Jason Derulo</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1989-09-21 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-09-21 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1989-09-21 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-09-21 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Floride</county>
<city></city>
<longitude>05h31'12.00" W</longitude>
<latitude> 27d58'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Florida</state>
<country>États-Unis</country>
</horoscope>
